/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* Golbal */
/* line 7, ../sass/screen.scss */
body {
  background: #fff;
  margin: 0px;
  padding: 0px;
  font-family: 'Lato', sans-serif;
  color: #2b2b2b;
  font-weight: 300;
}

/* line 16, ../sass/screen.scss */
h1 {
  font-size: 40px;
  color: #000;
  margin: 30px auto 30px auto;
}

/* line 22, ../sass/screen.scss */
p {
  color: #2b2b2b;
  font-size: 14px;
  line-height: 18px;
}

/* line 28, ../sass/screen.scss */
a {
  color: #0d8d76;
  text-decoration: none;
}

/* line 33, ../sass/screen.scss */
a:hover {
  color: #0d8d76;
  text-decoration: underline;
}

/* line 38, ../sass/screen.scss */
nav .phone {
  float: right;
  display: none;
  height: 25px;
  width: 25px;
  margin-top: 50px;
  margin-right: 10px;
  background-image: url("../img/img-callus.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

/* line 50, ../sass/screen.scss */
.contact label {
  display: none;
}

/* line 54, ../sass/screen.scss */
input {
  width: 70%;
  border: 1px solid #0d8d76;
  padding: 6px 12px 6px 12px;
  color: #333;
  font-size: 14px;
  margin-bottom: 12px;
}

/* line 63, ../sass/screen.scss */
textarea {
  width: 70%;
  border: 1px solid #0d8d76;
  padding: 6px 12px 6px 12px;
  color: #333;
  font-size: 14px;
  margin-bottom: 12px;
}

/* line 72, ../sass/screen.scss */
input[type="button"] {
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  background: #0d8d76;
  border: 1px solid #0d8d76;
  padding: 10px 30px 10px 30px;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 90, ../sass/screen.scss */
input:hover[type="button"] {
  font-size: 14x;
  font-weight: 300;
  color: #0d8d76;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  background: #000 !important;
  border: 1px solid #0d8d76;
  background: #0d8d76;
  padding: 10px 30px 10px 30px;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* Nav */
/* line 110, ../sass/screen.scss */
.navbar {
  border: none;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: url(../img/img-nav-bg.png);
  background-repeat: repeat-x;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 128, ../sass/screen.scss */
.sub .navbar {
  border-bottom: 5px solid #0d8d76;
  background-color: #000;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  letter-spacing: 1px;
  padding-bottom: 24px;
}

/* line 137, ../sass/screen.scss */
.nav-scroll {
  border-bottom: 1px solid #ffffff;
  background-color: transparent;
  background-image: url(../img/img-nav-bg-scroll.png?v=1);
  background-repeat: repeat-x;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 149, ../sass/screen.scss */
.navbar-nav {
  height: 97px;
}

/* line 153, ../sass/screen.scss */
.navbar-brand > img {
  margin-top: -12px;
}

/* line 157, ../sass/screen.scss */
.navbar-nav > li {
  margin-top: 40px;
  font-size: 15px;
  font-weight: 300;
  font-family: 'Lato', sans-serif;
}

/* line 164, ../sass/screen.scss */
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}

/* line 168, ../sass/screen.scss */
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  color: #0d8d76;
}

/* line 173, ../sass/screen.scss */
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  color: #0d8d76;
}

/* line 177, ../sass/screen.scss */
.navbar-inverse .navbar-nav > li > a:hover {
  background-color: #0d8d76;
  color: #fff;
}

/* Home Banner */
/* line 184, ../sass/screen.scss */
.home-hero-banner .carousel-inner > .item {
  height: 650px;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

/* line 191, ../sass/screen.scss */
.carousel-caption {
  margin-top: 200px;
  text-shadow: none;
  position: inherit;
  text-align: center;
}

/* line 198, ../sass/screen.scss */
.carousel-caption h1 {
  margin: 10px auto 20px auto;
  font-weight: 700;
  font-size: 62px;
  color: #fff;
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
}

/* line 207, ../sass/screen.scss */
.carousel-caption h2 {
  margin: 10px auto 0px auto;
  font-weight: 300;
  font-size: 50px;
  color: #fff;
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
}

/* line 216, ../sass/screen.scss */
.carousel-caption h4 {
  margin: 10px auto 50px auto;
  font-weight: 300;
  font-size: 30px;
  color: #fff;
  font-family: 'Lato', sans-serif;
}

/* line 224, ../sass/screen.scss */
.caption-btn a {
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  background: transparent;
  border: 1px solid #ffffff;
  padding: 10px 36px 10px 36px;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 239, ../sass/screen.scss */
.caption-btn a:hover {
  font-size: 14x;
  font-weight: 300;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  background: #000;
  border: 1px solid #ffffff;
  padding: 10px 36px 10px 36px;
  background: #0d8d76;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 255, ../sass/screen.scss */
.carousel-indicators li {
  background-color: #6397c5;
  border: none;
  height: 10px;
  width: 10px;
  margin: 0px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

/* line 266, ../sass/screen.scss */
.carousel-indicators .active {
  height: 10px;
  width: 10px;
  background-color: #0d8d76;
}

/* Sub Page Banner */
/* line 274, ../sass/screen.scss */
.sub-hero-banner {
  height: 350px;
  margin-top: -30px;
  text-align: center;
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

/* line 284, ../sass/screen.scss */
.sub-hero-banner h1 {
  margin: 18% 0px 20px 0px;
  color: #fff;
  text-transform: uppercase;
}

/* Contents */
/* line 292, ../sass/screen.scss */
.contact-info {
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: #154734;
  font-weight: 300;
  color: #fff;
  text-align: center;
  font-size: 26px;
}

/* line 302, ../sass/screen.scss */
.contact-info .info-col {
  padding: 0px 20px 0px 20px;
}

/* line 303, ../sass/screen.scss */
.contact-info span {
  font-weight: 400;
}

/* line 305, ../sass/screen.scss */
.main-page {
  width: 100%;
  margin: 30px auto 30px auto;
}

/* line 306, ../sass/screen.scss */
.main-page h1 {
  font-family: 'Lato', sans-serif;
  font-size: 40px;
  text-align: center;
  color: #0d8d76;
  font-weight: 300;
}

/* line 307, ../sass/screen.scss */
.main-page h2 {
  font-family: 'Lato', sans-serif;
  font-size: 28px;
  text-align: center;
  color: #3378b5;
  font-weight: 300;
}

/* line 308, ../sass/screen.scss */
.main-page .main-content p {
  font-size: 18px;
  line-height: 30px;
}

/* line 309, ../sass/screen.scss */
.main-page .col-sm-3 {
  text-align: center;
  margin: 20px auto 20px auto;
}

/* line 310, ../sass/screen.scss */
.main-page img {
  width: 212px;
  height: 212px;
}

/* line 311, ../sass/screen.scss */
.main-page .feature-content {
  height: 130px;
  overflow: hidden;
}

/* line 314, ../sass/screen.scss */
.sub-page {
  width: 100%;
  margin: 30px auto 30px auto;
}

/* line 315, ../sass/screen.scss */
.sub-page h2 {
  font-family: 'Lato', sans-serif;
  font-size: 28px;
  text-align: left;
  color: #3378b5;
  font-weight: 300;
}

/* line 316, ../sass/screen.scss */
.sub-page h3 {
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  text-align: left;
  color: #3378b5;
  font-weight: 400;
}

/* line 317, ../sass/screen.scss */
.sub-page ul {
  margin-left: -20px;
}

/* line 318, ../sass/screen.scss */
.sub-page ul li {
  margin-bottom: 10px;
}

/* line 321, ../sass/screen.scss */
.contact h4 {
  font-size: 16px;
  font-weight: 400;
  margin: 20px 0px 10px 0px;
  float: left;
  clear: both;
  width: 100%;
}

/* line 322, ../sass/screen.scss */
.contact span {
  font-size: 16px;
  font-weight: 400;
  float: left;
  width: 40px;
}

/* line 326, ../sass/screen.scss */
.home-app {
  width: 100%;
  height: 400px;
  margin: 30px auto 4px auto;
  clear: both;
  background: url(../img/img-home-app-bg.jpg);
  background-size: cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
}

/* line 337, ../sass/screen.scss */
.home-app h2 {
  float: left;
  clear: both;
  margin: 70px 0px 30px 0px;
  font-weight: 300;
  font-size: 34px;
  color: #fff;
  font-family: 'Lato', sans-serif;
}

/* line 347, ../sass/screen.scss */
.home-app p {
  float: left;
  clear: both;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  font-family: 'Lato', sans-serif;
}

/* line 357, ../sass/screen.scss */
.home-app ul {
  float: left;
  clear: both;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  font-family: 'Lato', sans-serif;
  margin-left: -22px;
}

/* line 368, ../sass/screen.scss */
.home-app ul li {
  margin-bottom: 14px;
}

/* Google Map */
/* line 374, ../sass/screen.scss */
.contact-map {
  width: 100%;
  height: 450px;
  overflow: hidden;
  clear: both;
  background: #CCC;
}

/* Btn */
/* line 386, ../sass/screen.scss */
a.learn-more-btn {
  font-size: 14px;
  font-weight: 300;
  color: #46a0b4;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  background: transparent;
  border: 1px solid #46a0b4;
  padding: 10px 30px 10px 30px;
  float: left;
  margin: 10px 20% 10px 20%;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 405, ../sass/screen.scss */
a:hover.learn-more-btn {
  font-size: 14x;
  font-weight: 300;
  color: #ffffff;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  background: #000;
  border: 1px solid #ffffff;
  background: #0d8d76;
  padding: 10px 30px 10px 30px;
  float: left;
  margin: 10px 20% 10px 20%;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 425, ../sass/screen.scss */
.home-app a.learn-more-btn {
  font-size: 14px;
  font-weight: 300;
  color: #ffffff;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  background: transparent;
  border: 1px solid #ffffff;
  padding: 10px 30px 10px 30px;
  margin: 10px 0px 10px 0px;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* line 443, ../sass/screen.scss */
.home-app a:hover.learn-more-btn {
  font-size: 14x;
  font-weight: 300;
  color: #ffffff;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  background: #000;
  border: 1px solid #ffffff;
  background: #0d8d76;
  padding: 10px 30px 10px 30px;
  margin: 10px 0px 10px 0px;
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}

/* Tetimonials */
/* line 464, ../sass/screen.scss */
.home-testimonial {
  width: 100%;
  margin: 30px auto 30px auto;
  clear: both;
  text-align: center;
}

/* line 465, ../sass/screen.scss */
.home-testimonial h2 {
  font-size: 32px;
  color: #0056a2;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}

/* line 466, ../sass/screen.scss */
.home-testimonial .testimonial {
  font-size: 18px;
  font-style: italic;
  min-height: 226px;
  overflow: hidden;
}

/* line 467, ../sass/screen.scss */
.home-testimonial .testimonial p {
  color: #2b2b2b;
  font-size: 16px;
  line-height: 30px;
  margin: 20px auto 20px auto;
}

/* line 468, ../sass/screen.scss */
.home-testimonial .testimonial p.name {
  font-size: 18px;
  color: #0056a3;
}

/* line 469, ../sass/screen.scss */
.home-testimonial .testimonial p.title {
  font-size: 14px;
  margin-top: -30px;
}

/* line 470, ../sass/screen.scss */
.home-testimonial .testimonial .carousel-indicators {
  bottom: -40px;
  text-align: center;
}

/* line 473, ../sass/screen.scss */
.home-testimonial .testimonial .carousel-indicators .active {
  background: #0d8d76;
}

/* line 474, ../sass/screen.scss */
.home-testimonial .testimonial .content {
  margin-top: 20px;
}

/* line 475, ../sass/screen.scss */
.home-testimonial .testimonial .carousel-indicators li {
  border: none;
  background: #6397c5;
}

/* line 476, ../sass/screen.scss */
.home-testimonial .testimonial .carousel-control {
  color: #31708f;
  width: 5%;
}

/* line 477, ../sass/screen.scss */
.home-testimonial .testimonial .carousel-control:hover, .carousel-control:focus {
  color: #31708f;
}

/* line 478, ../sass/screen.scss */
.home-testimonial .testimonial .carousel-control.left, .testimonial .carousel-control.right {
  background-image: none;
}

/* line 479, ../sass/screen.scss */
.home-testimonial .testimonial .media-object {
  margin: auto;
  margin-top: 15%;
}

/* Footer */
/* line 484, ../sass/screen.scss */
.sitefooter {
  background: #0d8d76 url(../img/img-footer-bg.png?v=1) 0 0 repeat-x;
  width: 100%;
  margin: 0px auto 0px auto;
  padding: 8px 0px 20px 0px;
  min-height: 390px;
  color: #fff;
  font-size: 13px;
}

/* line 485, ../sass/screen.scss */
.sitefooter p {
  color: #ffffff;
  float: left;
  margin: 10px 0px 10px 0px;
}

/* line 486, ../sass/screen.scss */
.sitefooter a {
  color: #ffffff;
}

/* line 487, ../sass/screen.scss */
.sitefooter a:hover {
  color: #ffffff;
}

/* line 488, ../sass/screen.scss */
.sitefooter u {
  list-style: none;
  width: 100%;
}

/* line 489, ../sass/screen.scss */
.sitefooter u li {
  margin-bottom: 30px;
  width: 120px;
  float: left;
  text-transform: uppercase;
}

/* line 490, ../sass/screen.scss */
.sitefooter .contact-info-icon {
  float: left;
  width: 30px;
}

/* line 491, ../sass/screen.scss */
.sitefooter .contact-info-text {
  float: left;
}

/* Extra */
/* line 496, ../sass/screen.scss */
.clearboth {
  clear: both;
}

/* line 497, ../sass/screen.scss */
.floatleft {
  float: left;
}

/* line 498, ../sass/screen.scss */
.margin-bottom60 {
  margin-bottom: 60px;
}

/* line 499, ../sass/screen.scss */
.margin-bottom20 {
  margin-bottom: 20px;
}

/* line 500, ../sass/screen.scss */
.img-padding {
  padding: 15px 0px 15px 0px;
}

/* line 501, ../sass/screen.scss */
.right {
  text-align: right;
}

@media screen and (max-width: 1199px) {
  /* line 506, ../sass/screen.scss */
  a.learn-more-btn {
    margin: 10px 10% 10px 10%;
  }

  /* line 507, ../sass/screen.scss */
  a:hover.learn-more-btn {
    margin: 10px 10% 10px 10%;
  }

  /* line 509, ../sass/screen.scss */
  .sub-hero-banner h1 {
    margin: 22% 0px 20px 0px;
  }
}
@media screen and (max-width: 991px) {
  /* line 514, ../sass/screen.scss */
  .navbar-brand > img {
    width: 90%;
    margin-top: -10px;
  }

  /* line 515, ../sass/screen.scss */
  .navbar-nav > li {
    margin-top: -10px;
    margin-bottom: 5px;
    font-size: 13px;
  }

  /* line 516, ../sass/screen.scss */
  .nav > li > a {
    padding: 10px 10px 10px 10px;
  }

  /* line 517, ../sass/screen.scss */
  .navbar-nav {
    height: auto;
  }

  /* line 518, ../sass/screen.scss */
  .main-page img {
    width: 180px;
    height: 180px;
  }

  /* line 519, ../sass/screen.scss */
  .main-page h2 {
    font-size: 20px;
  }

  /* line 521, ../sass/screen.scss */
  a.learn-more-btn {
    margin: 10px 2% 10px 2%;
    padding: 10px 20px 10px 20px;
  }

  /* line 522, ../sass/screen.scss */
  a:hover.learn-more-btn {
    margin: 10px 2% 10px 2%;
    padding: 10px 20px 10px 20px;
  }

  /* line 524, ../sass/screen.scss */
  .home-app {
    height: 480px;
  }

  /* line 526, ../sass/screen.scss */
  .home-testimonial h2 {
    font-size: 24px;
  }

  /* line 528, ../sass/screen.scss */
  .sub-hero-banner h1 {
    margin: 28% 0px 20px 0px;
  }
}
@media screen and (max-width: 767px) {
  /* line 533, ../sass/screen.scss */
  form {
    margin-top: 30px;
  }

  /* line 536, ../sass/screen.scss */
  input,
  textarea {
    width: 100%;
  }

  /* line 540, ../sass/screen.scss */
  nav .phone {
    display: block;
  }

  /* line 544, ../sass/screen.scss */
  .navbar {
    background-image: url(../img/img-nav-bg-scroll.png?v=1);
    height: 90px;
  }

  /* line 545, ../sass/screen.scss */
  .navbar-toggle {
    margin-top: 45px;
    background-color: #0d8d76;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }

  /* line 553, ../sass/screen.scss */
  .navbar-inverse .navbar-toggle {
    border: 1px solid #0d8d76;
  }

  /* line 554, ../sass/screen.scss */
  .navbar-fixed-top .navbar-collapse {
    background: #000;
  }

  /* line 556, ../sass/screen.scss */
  .main-page .col-sm-3 {
    float: left;
    width: 50%;
  }

  /* line 558, ../sass/screen.scss */
  a.learn-more-btn {
    margin: 10px 30% 10px 30%;
  }

  /* line 559, ../sass/screen.scss */
  a:hover.learn-more-btn {
    margin: 10px 30% 10px 30%;
  }

  /* line 560, ../sass/screen.scss */
  .main-page .feature-content {
    height: 80px;
  }

  /* line 562, ../sass/screen.scss */
  .home-app .col-sm-6 {
    width: 50%;
    float: left;
  }

  /* line 564, ../sass/screen.scss */
  .sitefooter .row .col-sm-6 {
    text-align: center !important;
  }

  /* line 566, ../sass/screen.scss */
  .sub-hero-banner h1 {
    margin: 32% 0px 20px 0px;
  }
}
@media screen and (max-width: 440px) {
  /* line 571, ../sass/screen.scss */
  .carousel-caption h1 {
    font-size: 47px;
  }

  /* line 572, ../sass/screen.scss */
  .carousel-caption h2 {
    font-size: 38px;
  }

  /* line 574, ../sass/screen.scss */
  .contact-info {
    font-size: 20px;
  }

  /* line 575, ../sass/screen.scss */
  .home-hero-banner .carousel-inner > .item {
    height: 580px;
  }

  /* line 577, ../sass/screen.scss */
  .main-page .col-sm-3 {
    float: left;
    width: 100%;
    clear: both;
  }

  /* line 578, ../sass/screen.scss */
  a.learn-more-btn {
    margin: 10px 30% 10px 35%;
  }

  /* line 579, ../sass/screen.scss */
  a:hover.learn-more-btn {
    margin: 10px 30% 10px 35%;
  }

  /* line 581, ../sass/screen.scss */
  .home-app {
    height: 840px;
  }

  /* line 582, ../sass/screen.scss */
  .home-app .col-sm-6 {
    width: 100%;
    float: left;
  }

  /* line 584, ../sass/screen.scss */
  .sub-hero-banner h1 {
    margin: 50% 0px 20px 0px;
  }
}
@media screen and (max-width: 320px) {
  /* line 589, ../sass/screen.scss */
  .navbar-brand > img {
    margin-top: -94px;
  }

  /* line 590, ../sass/screen.scss */
  .home-hero-banner .carousel-inner > .item {
    height: 520px;
  }

  /* line 591, ../sass/screen.scss */
  .carousel-caption h1 {
    font-size: 37px;
  }

  /* line 592, ../sass/screen.scss */
  .carousel-caption h2 {
    font-size: 30px;
  }

  /* line 593, ../sass/screen.scss */
  .carousel-caption h4 {
    font-size: 20px;
  }
}
